Your message dated Sat, 13 Feb 2016 16:39:54 +0100
with message-id <56bf4e4a.1010...@debian.org>
and subject line Re: quassel: Please add debug packages
has caused the Debian Bug report #739160,
regarding quassel: have a quassel-dbg package
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
739160: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=739160
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: quassel
Version: 1:0.10.0-2.4
Severity: wishlist

Dear Maintainer,
See #788207 , as can be seen there are no -dbg symbols so the
stacktrace is useless. It would be nicer if quassel had a -dbg package
as well to make it easier to debug when and if an issue happens.

-- System Information:
Debian Release: stretch/sid
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable'), (1,
'experimental'), (1, 'unstable'), (1, 'testing')
Architecture: amd64 (x86_64)

Kernel: Linux 4.0.0-1-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash
Init: systemd (via /run/systemd/system)

Versions of packages quassel depends on:
ii  dbus-x11            1.9.16-2
ii  gawk                1:4.1.1+dfsg-1
ii  libc6               2.19-18
ii  libdbusmenu-qt2     0.9.3+15.10.20150604-1
ii  libgcc1             1:5.1.1-9
ii  libindicate-qt1     0.2.5.91-5
ii  libphonon4          4:4.8.0-5
ii  libqca2             2.1.0.3-3
ii  libqt4-dbus         4:4.8.7+dfsg-1
ii  libqt4-network      4:4.8.7+dfsg-1
ii  libqt4-script       4:4.8.7+dfsg-1
ii  libqt4-sql          4:4.8.7+dfsg-1
ii  libqt4-sql-sqlite   4:4.8.7+dfsg-1
ii  libqt4-xmlpatterns  4:4.8.7+dfsg-1
ii  libqtcore4          4:4.8.7+dfsg-1
ii  libqtgui4           4:4.8.7+dfsg-1
ii  libqtwebkit4        2.3.4.dfsg-3
ii  libstdc++6          5.1.1-9
ii  phonon              4:4.8.0-5
ii  quassel-data        1:0.10.0-2.4
ii  zlib1g              1:1.2.8.dfsg-2+b1

quassel recommends no packages.

quassel suggests no packages.

-- no debconf information


-- 
          Regards,
          Shirish Agarwal  शिरीष अग्रवाल
  My quotes in this email licensed under CC 3.0
http://creativecommons.org/licenses/by-nc/3.0/
http://flossexperiences.wordpress.com
EB80 462B 08E1 A0DE A73A  2C2F 9F3D C7A4 E1C4 D2D8

--- End Message ---
--- Begin Message ---
On Fri, 11 Sep 2015 17:12:37 +0200 Felix Geyer <fge...@debian.org> wrote:
> Control: tags -1 wontfix
> 
> On Sun, 16 Feb 2014 11:23:42 +0100 Daniel Schaal <farb...@web.de> wrote:
> > Source: quassel
> > Version: 0.9.2-1
> > Severity: wishlist
> > Tags: patch
> > 
> > The attached patch adds a debug package for
> > quassel(-client), quassel-kde4(-client) and quassel-core.
> 
> Debug packages will soon be automatically generated and provided in a
> separate archive.
> Therefore I won't manually add one to quassel.

-dbgsym packages are generated now, so closing this bug report.

Felix

--- End Message ---
_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to